{
"__comment": "Copyright by Angelo25",
    "parent": "block/wool",
    "textures": {
        "particle": "#0",
        "down": "#0",
        "up": "#0",
        "north": "#0",
        "east": "#0",
        "south": "#0",
        "west": "#0"
    }
}
